@charset "utf-8";
/* CSS Document */

@import "reset.css";
/*============================================================================
　書体
*============================================================================*/
/*　書体の基本定義　*/
* {	font-size:100%;}

body {
	font-style:normal;
	font-weight:normal;
	font-family: "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	word-wrap: break-word;
	overflow-wrap : break-word;
}
input,textarea,select{
	font-family: "メイリオ", "Meiryo", verdana, "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

h1,h2,h3,h4,h5,h6 { font-weight:bold;}
strong { font-weight:bold;}
a {	color:#0068b7;}
a:hover img{
	opacity:0.7;
	filter: Alpha(opacity=70);
	-ms-filter:"Alpha(opacity=70)";
}
.txt-s { font-size: 0.9em}

/*============================================================================
　全体レイアウト
*============================================================================*/
body {min-width: 1000px;}
/*============================================================================
　共通パーツリセット
*============================================================================*/
#header a,
#header a img,
#footer a,
#footer a img,
#toppage a,
#toppage a img {
	border:0;
}
#header img,
#footer img {
	margin:0;
	padding:0;
	border:0;
}
#header ul,
#header ol,
#header li,
#footer ul,
#footer ol,
#footer li{
	list-style-type:none;
}
/*============================================================================
　ヘッダー
*============================================================================*/
#header {}
/*　アクセシビリティツール　*/
#accessibility {
	background-color:rgba(0,0,0,0.20);
	padding: 5px 0;
	max-height: 1.8em;
	position: relative;
}
#accessibility .container{
	overflow: visible;
}
#accessibility .acctool,
.translate{
	float: right;
	position: relative;
	margin-right: 8px;
}
#accessibility .acctool{
	z-index: 80;
	font-size: 0.9em;
}
#accessibility .acctool:after{
	content: "";
	display: table;
	clear: both;
}
#accessibility .acctool p{
	text-align: center;
	background-color: #FFF;
	white-space: nowrap;
	padding: 2px 6px;
	border: 1px solid #ccc;
}
#accessibility .acctool p:hover{
	background:#F4F7EC;
}
#accessibility .acctool a{
	display: block;
	padding: 4px;
 	text-align: center;
	font-weight: bold;
	background-color: #FFF;
	color: #000;
}
#accessibility .acctool ul {
	position: absolute;
	top: 100%;
	left: 0;
    width: 100%;
	z-index: 100;
}
#accessibility .acctool li {
	position: relative;
	display: block;
	width: 100%;
	overflow: hidden;
	height: 0;
	transition: .2s;
}
#accessibility .acctool:hover ul li{
  overflow: visible;
  height: auto;
}
#accessibility .acctool .standard a,
#accessibility .acctool .large a,
#accessibility .acctool .white a,
#accessibility .acctool .black a,
#accessibility .acctool .yellow a,
#accessibility .acctool .blue a{
	background-position:left center ;
	background-repeat: no-repeat;
}
#accessibility .acctool .standard a,
#accessibility .acctool .large a {
	background-color: #FFF;
}
#accessibility .acctool .large a {
	font-size: 1.5em;
	font-weight: bold;
}
#accessibility .acctool .white a,
#accessibility .acctool .black a,
#accessibility .acctool .yellow a,
#accessibility .acctool .blue a{
	padding-left: 20px;
}
#accessibility .acctool .white a{
	background-color: #FFF;
	color: #222;
}
#accessibility .acctool .black a{
	background-color: #000;
	color: #FFF;
}
#accessibility .acctool .yellow a{
	background-color: #FFFF00;
	color: #0000FF;
}
#accessibility .acctool .blue a{
	background-color: #0000FF;
	color: #FFFF00;
}
.translate{
	font-size: 0.80em;
	overflow: hidden;
}
.translate p.tit,
.translate #google_translate_element{
	float: left;
	margin-left: 10px;
}
.translate p.tit{
	line-height: 2;
}
#headermenu{
	background:transparent url(../image/bg_header.png) 280px bottom no-repeat;
}
#header #logo{
	float:left;
	margin-top: 30px;
	margin-left: 20px;
	background-color: #FFF;
}
#header #headerright{
	float:right;
	padding: 30px 110px 1em 0;
	background:transparent url(../image/point_headrretasuke.gif) bottom right no-repeat;
}

/*　検索窓　*/
#search {
	padding-bottom: 5px;
}
#search dt,
#search dd {
	display: block;
	float: left;
	overflow: hidden;
}
#search dt{
	margin: 0.3em 10px 0 0;
}
#cse-search-box input[type="text"] {
	padding:3px 6px !important;
	border:1px solid #4D8FFC !important;
	width: 20em;
}
#cse-search-box input[type="submit"] {
	width: 50px !important;
	height: 29px !important;
	text-indent: -9000em;
	background: #4D8FFC url(../image/icon_search.png) center center no-repeat !important;
	border:1px solid #3079ED !important;
	border-radius: 2px !important;
	-webkit-border-radius:2px !important;
	-moz-border-radius:2px !important;
	-ms-border-radius:2px !important;
	-o-border-radius:2px !important;
}
/*　グローバルナビ　*/
ul#globalnavi {
	margin-bottom: 15px;
}
ul#globalnavi li {
	float:left;
	display:block;
	margin-left: 5px;
	background-color: #1E8754;
	border-radius: 3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
}
ul#globalnavi li a{
	display:block;
	width: 7.6em;
	padding:0.5em;
	text-align: center;
	font-size: 1.2em;
	line-height: 1;
	color: #FFF;
}
ul#globalnavi li:hover{
	background-color: #049f5c;
}
ul#globalnavi li.kanko{
	background-color: #FDD651;
}
ul#globalnavi li.kanko:hover{
	background-color: #fde756;
}
ul#globalnavi li.kanko a{
	color: #333;
}

/*============================================================================
　フッター
*============================================================================*/
#footer{
	background: transparent url(../image/bg_footer.jpg) bottom center repeat-x;
}
#footer .inner{
	background: transparent url(../image/bg_footercenter.jpg) bottom center no-repeat;
	padding: 15px 0;
}
#footermenu{
	padding:5px 0;
	position: relative;
	height: 13em;
}
#footermenu ul{
	position: relative;
	width: 90%;
	margin-top: 32px;
	display: block;
	overflow: hidden;
	padding: 8px;
	background-color: #EEF2E1;
	border: 1px solid #E4EED0;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	z-index: 1;
}
#footermenu ul li{
	display: block;
	float: left;
	margin-right: 10px;
	font-size: 0.9em;
}
#footermenu ul li a{
	display: block;
	background:transparent url(../image/icon_link01_b.png) center left no-repeat;
	padding-left: 22px;
	color: #333;
}
/* ページトップリンク　*/
.pagetop{
	position: absolute;
	width 12em;
	top: 0;
	right: 0;
	z-index: 10;
	text-align: right;
}
.pagetop a{
	display:block;
	min-width:110px;
	min-height:110px;
	background:transparent url(../image/btn_pagetop.png) top center no-repeat;
	text-align: center;
}
.pagetop a span{
	display: block;
	width: 4em;
	padding-top: 45px;
	margin: 0 auto;
	line-height: 1.2;
	color: #106742;
}
.pagetop a:hover{
	color: #106742;
}
/* 役場情報　*/
.address{
	color: #FFF;
}
.address .tit {
	margin-bottom: 0.3em;
}
.address .tit p{
	font-weight: bold;
	font-size: 1.5em;
	display: block;
	float: left;
	margin-right: 15px;
}
.address .tit .map{
	display: block;
	float: left;
	vertical-align: middle;
}
.address .tit .map a{
	letter-spacing: 0.1em;
	padding:4px 10px;
	color: #333;
}
.address .data{
	display: block;
	float: left;
	width: 45%;
}
.address .data dt{
	font-weight: bold;
}
#copyright{
	text-align:center;
	padding:0.6em;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1;
	font-size:0.9em;
	background-color: #FFF;
}
/*============================================================================
　パンくず
*============================================================================*/
/*　パンくずリスト　*/
.breadcrumb {
	padding:2px 5px;
	clear:both;
	overflow:hidden;
	line-height:1.2;
	width:980px;
	margin:0 auto 5px auto;
	background-color: #FBF8CF;
	background: #FBF8CF; /* fallback for old browsers */ /* Chrome 10-25, Safari 5.1-6 */
	background: -webkit-linear-gradient(right, #FBF8CF, #FFFFFF);
	background: -o-linear-gradient(right, #FBF8CF, #FFFFFF);
	background: linear-gradient(to left, #FBF8CF, #FFFFFF); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
.breadcrumb ul { 
	clear:both;
	list-style: none;
	overflow: hidden;
	margin-bottom: 0.2em;
}
.breadcrumb li { 
	float: left; 
	display: block;
	font-size: 0.9em;
	margin-bottom: 2px;
}
.breadcrumb li a {
	padding: 4px 1em 4px 20px;
	background: #faf28d;                   /* fallback color */
	position: relative; 
	display: block;
	float: left;
	color:#333;
}
.breadcrumb li a:after { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 13px solid transparent;           /* Go big on the size, and let overflow hide */
	border-bottom: 13px solid transparent;
	border-left: 13px solid #faf28d;
	position: absolute;
	top: 50%;
	margin-top: -13px; 
	left: 100%;
	z-index: 2; 
}
.breadcrumb li a:before { 
	content: " "; 
	display: block; 
	width: 0; 
	height: 0;
	border-top: 13px solid transparent;       
	border-bottom: 13px solid transparent;
	border-left: 15px solid #FFF;
	position: absolute;
	top: 50%;
	margin-top: -13px; 
	margin-left: 2px;
	left: 100%;
	z-index: 1; 
}
.breadcrumb li:first-child a{
	background-color: #fbe78b;
}
.breadcrumb li:first-child a:after { 
	border-left: 13px solid #fbe78b;
}

/*============================================================================
　共通パーツ
*============================================================================*/
/*　まわりこみ解除　*/
.clearfix:after{
  content: ".";
  display: block;
  height: 0;
  font-size:0;
  clear: both;
  visibility:hidden;
}
.clearfix{display: inline-block;}

/* Hides from IE Mac \*/
* html .clearfix {height: 1%;}
.clearfix{display:block;}
/* End Hack */

.clear {
	clear: both;
}
/*　要素の配置　*/
.pos-center { text-align:center;}
.pos-left { text-align:left;}
.pos-right { text-align:right;}

/*　内容包括　*/
.container{
	clear:both;
	overflow:hidden;
	width:980px;
	margin:0 auto;
}
/*　立体ボタン　*/
.btnlink01 a{
	display: block;
	padding:5px;
	background-color: #FFF;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	box-shadow:0px 3px 0px 0px rgba(0,0,0,0.20);
	-moz-box-shadow:0px 3px 0px 0px rgba(0,0,0,0.20);
	-webkit-box-shadow:0px 3px 0px 0px rgba(0,0,0,0.20);
	color: #333;
	font-weight: bold;
	overflow: hidden;
}
/*　黒ボタン　*/
.btnlink02 a{
	display: block;
	padding:4px 10px 3px 22px;
	background:#333333 url(../image/icon_link01_w.png) 3px center no-repeat;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	-ms-border-radius:5px;
	-o-border-radius:5px;
	color: #FFF;
}
/*　右黒丸ボタン　*/
.btnlink03 {
	overflow: hidden;
}
.btnlink03 a{
	display: block;
	padding:5px 40px 5px 0;
	background:transparent url( ../image/icon_link02l_b.png) right center no-repeat;
	line-height: 1.1;
	font-size: 1.6em;
	float: left;
}
/*　右黒丸ボタン（小）　*/
.btnlink04 {
	overflow: hidden;
}
.btnlink04 a{
	display: block;
	padding:5px 28px 5px 0;
	background:transparent url( ../image/icon_link02_b.png) right center no-repeat;
	line-height: 1.1;
	float: left;
}
/*============================================================================
 各種一覧用パーツ
  ・【リスト00】list00--------------マークなしリスト
 ・【リスト01】list01--------------矢印リスト
 ・【リスト02】list02--------------矢印・左更新日つきリスト(ジャンル一覧で利用)
 ・【リスト03】list03--------------右更新日つきリスト(トップページで利用)
 ・【3カラムリスト】list-col3------3列組のリスト（リンク集で利用）
 デザイン
   ・【枠付き】border--------------リストに枠をつけるデザイン
*============================================================================*/
ul.list00,
ul.list01,
ul.list02,
ul.list03,
ul.list-col3{
	clear:both;
	list-style-type:none;
	overflow: hidden;
}
ul.list00 li,
ul.list01 li,
ul.list02 li ,
ul.list03 li,
ul.list-col3 li{
	display:block;
	overflow:hidden;
	padding:0.5em 0;
	line-height: 1.3;
}
ul.list00 li,
ul.list01 li,
ul.list02 li ,
ul.list03 li{
	clear:both;
}
ul.list01 li,
ul.list02 li,
ul.list-col3 li{
	background:transparent url(../image/icon_link01_b.png) left 0.6em no-repeat;
	padding-left: 20px;
}
.list01 li,
.list02 li,
.list03 li{
	border-top:1px solid #ccc;
}
.list01 li:first-child,
.list02 li:first-child{
	border-top:none;
}
.list02 li div{
	width: 76%;
	float: left;
	line-height: 1.3;
}
.list02 li span{
	width: 23%;
	float: right;
	text-align: right;
	font-size: 0.96em;
}
.list03{
	border-bottom:1px solid #ccc;
}
.list03 li div{
	width: 76%;
	float: left;
	line-height: 1.3;
}
.list03 li span{
	display: block;
	width: 23%;
	float: left;
	font-size: 0.96em;
}
.list-col3 li{
	width: 30%;
	float: left;
	margin-right:1%;
}
/*　枠線付きのデザイン　*/
ul.border {
	border: 8px solid #E4ECC7;
	padding: 10px 20px;
}
/*　一覧にデータが無かった場合の文言用　*/
p.data-none{
	clear:both;
	padding:2em 0;
}

/*============================================================================
　ジャンルページ
*============================================================================*/
/*　タイトル枠　*/
#page-title{
	text-align: center;
	background-color: #D7F2EB;
	padding: 30px 0;
	width: auto;
}
#page-title h1{
	line-height: 1.5;
	font-size: 2em;
	font-weight: normal;
	position: relative;
	padding-bottom: 0.3em;
}
#page-title h1::after {
	position: absolute;
	left: 25%;
	bottom: 0;
	content: '';
	width: 50%;
	height: 0;
	border-bottom: 4px solid #FFF;
}
#page-title .description {
	margin-top: 0.8em;
}
#genre-img {
	margin-top: 1em;
	text-align: center;
}
#genre-img img{
	max-width: 100%;
	height: auto;
}
/*　コンテンツ一覧枠　*/
.contents-list {
	margin: 2em 0;
}
.contents-list h2{
	text-align: center;
	font-size: 1.2em;
	margin-bottom: 0.3em;
}
 h2.line{
	margin-bottom: 0;
	padding-top: 0.4em;
	background-color:#E4ECC7;
}
/*　ジャンル一覧枠　*/
.genre-list {
	margin: 2em -13px 2em 0;
}
.genre-list li{
	float: left;
	width: 32%;
	display: block;
	list-style-type: none;
	margin:0 13px 0 0;
	padding-bottom: 15px;
}
.genre-list li:nth-child(4n){
}
.genre-list li div{
	border: 3px solid #56a395;
	padding: 2px;
}
.genre-list li h2 a,
.genre-list li h3 a{
	display: block;
	color: #222;
	line-height: 1.2;
}
.genre-list li h2{
	padding: 2px 0;
	text-align: center;
	background-color: #EEF7C8;
}
.genre-list li h2 a span{
	display: block;
	padding: 0.5em 35px 0.4em 20px;
	background: transparent url(../image/icon_link02_b.png) 97% center no-repeat;
}
.genre-list li h2:hover{
	background-color: #f7fbc8;
}
.genre-list li h3{
	border-top:1px solid #E4ECC7;
}
.genre-list li h3 a{
	padding: 0.5em 35px 0.4em 20px;
	background: transparent url(../image/icon_link01_b.png) 97% center no-repeat;
}

/*　くらしの情報ジャンル用パーツ　*/
#life-parts{
	margin-top: 1em;
}
#lifetopics,
#lifeevent {
	display: block;
	width: 50%;
	float: left;
	list-style-type: none;
}
#lifeevent {
	float: right;
}
#lifetopics li,
#lifeevent dd{
	display: block;
	float: left;
}
#lifetopics a,
#lifeevent a{
	font-weight: bold;
	color: #333;
	font-size: 0.9em;
	line-height: 1.1;
}
#lifetopics li {
	width: 30%;
	margin:0 2% 10px 0;
	text-align: center;
}
#lifetopics li a img{
	display: block;
	margin: 0 auto 3px;
	border: none;
}
#lifetopics li a span{
	display: block;
	text-align: center;
	min-width: 115px;
	max-width: 115px;
	min-height: 2.5em;
	vertical-align: middle;
	margin: 0 auto;
}
#lifeevent dt{
	display: block;
	text-align: center;
	font-weight: bold;
	margin-bottom: 10px;
}
#lifeevent dd {
	width: 22%;
	margin:0 11px 5px 0;
	text-align: center;
}
#lifeevent dd a{
	min-height: 100px;
	text-align: center;
	display: block;
	overflow: hidden;
	background: transparent url(../image/bg_lifeeventlink.png) top no-repeat;
}
#lifeevent dd a img{
	display: block;
	border: none;
	width: 62px;
	height: 62px;
	margin:15px auto;
}
/*　観光・PR情報ジャンル用パーツ　*/
#prpage-title{
	background: transparent url(../image/bg_titkanko.png) top left repeat;
	text-align: center;
	margin-bottom: 2em;
}
#prpage-title h1 img{
	margin: 0 auto;
	max-width: 100%;
}
#yasai{
	margin: 1em 0;
	min-height: 340px;
}
#yasai img{
	width: 100%;
	height: auto;
	border: none;
}
#midokoro{
	margin: 1.5em 0;
	background: transparent url( ../image/bg_pr_midokoro.png) 85% top no-repeat;
}
#midokoro h2{
	text-align: center;
}
#midokoro h2 img{
	border: none;
}
#midokoro .layout{
	margin-right: -3.6%;
	list-style-type: none;
	padding: 0.5em 0;
}
#midokoro .layout li{
	display: block;
	float: left;
	width: 31%;
	margin-right: 1.7%;
	text-align: center;
	padding-bottom: 0.8em;
	line-height: 1.3;
}
#midokoro .layout > li > a img{
	display: block;
	margin-bottom: 5px;
	width: 100%;
	height: auto;
	border: none;
}
#midokoro .layout > .guide > a img{
	margin-bottom: 20px;
}
#midokoro .layout li h3{
	display: block;
	font-size: 1.6em;
	font-weight: normal;
}
#midokoro .layout li a{ color: #333;}
#midokoro .layout li.p01 h3{ color: #0c8564;}
#midokoro .layout li.p02 h3{ color: #3777b8;}
#midokoro .layout li.p03 h3{ color: #a96307;}
#midokoro .layout li.p04 h3{ color: #803d3d;}
#midokoro .layout li.p05 h3{ color: #c43f6b;}
#midokoro .layout li.p06 h3{ color: #009944;}

#midokoro #toollink{
	padding: 5px;
	background-color: #CCC;
	margin-bottom: 1.5em;
}
#midokoro #toollink p{
	float: left;
	width: 19.8%;
	margin-left: 0.2%;
	background-color: #FFF;
}
#midokoro #toollink p:first-child{
	margin-left: 0;
}
#midokoro #toollink p a{
	display: block;
	padding: 10% 2% 10% 25%;
	font-weight: bold;
	color: #333;
	z-index: 1;
	overflow: hidden;
	text-align: center;
	position: relative;
}
#midokoro #toollink p a img{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 2%;
	margin: auto 0;
	border: none;
}
#midokoro #prnews h3{
	float: left;
	font-size: 1.6em;
	font-weight: normal;
}
#midokoro #prnews .btnlink02{
	float: right;
}
#midokoro #prnews ul{
	padding-top: 0.3em;
}
#prinfo{
	margin: 2em 0;
	width: 100%;
	min-height: 440px;
	max-height: 440px;
	position: relative;
	z-index: 1;
	overflow: hidden;
	background: #FFFCDF url( ../image/bg_pr_info.png) -40px -30px no-repeat;
	border-radius: 7px !important;
	-webkit-border-radius:7px !important;
	-moz-border-radius:7px !important;
	-ms-border-radius:7px !important;
	-o-border-radius:7px !important;
}
#prinfo .img01line,
#prinfo .img01spline,
#prinfo .img02,
#prinfo .img03,
#prinfo .img04{
	position: absolute;
}
#prinfo .img01 img,
#prinfo .img01line img,
#prinfo .img01spline img,
#prinfo .img02 img,
#prinfo .img03 img,
#prinfo .img04 img,
#prinfo .tit img{
	width: 100%;
	height: auto;
	border: none;
}
#prinfo .img01{
	position: relative;
	z-index: 10;
	width: 45%;
	margin: 20px;
}
#prinfo .img01 img{
	border-radius: 9px !important;
	-webkit-border-radius:9px !important;
	-moz-border-radius:9px !important;
	-ms-border-radius:9px !important;
	-o-border-radius:9px !important;
}
#prinfo .img01line{
	z-index: 5;
	top:200px;
	left:450px;
	width: 20%;
}
#prinfo .img02{
	z-index: 10;
	top: 5%;
	right: 10%;
	width: 32%;
}
#prinfo .img03{
	z-index: 10;
	bottom: 3%;
	right: 3%;
	width: 25%;
}
#prinfo .img04{
	z-index: 20;
	bottom: 0;
	left:3%;
	width: 25%;
}
#prinfo .tit{
	position: relative;
	z-index: 30;
	width: 22%;
	margin: 0 0 5% 25%;
}

/*============================================================================
 イベントカレンダーページ（使用しない）
*============================================================================*/

/*============================================================================
 新着情報一覧ページ
*============================================================================*/

/*============================================================================
 窓口案内ページ
*============================================================================*/
#madoguchi{
	margin: 2em 0;
}
#madoguchi #admin{
	margin-bottom: 2em;
	border: 5px solid #CCC;
	padding: 10px;
}
#madoguchi h2{
	font-size: 1.5em;
}
#madoguchi .sectiontop{
	padding: 0.5em 1em;
	background-color: #D7F2EB;
	margin:20px 0 8px 0;
}
#madoguchi h3{
	font-size: 1.3em;
}
#madoguchi dl{
	display: block;
	margin: 0 0 8px 20px;
}
#madoguchi dt,
#madoguchi dd{
	display:block;
	float: left;
	padding: 0.5em;
}
#madoguchi dt{
	clear: both;
	width: 32%;
	background-color: #F1F4E0;
}
#madoguchi h4{
	font-size: 1.2em;
	margin-bottom: 0.5em;
}
#madoguchi h4 span{
	font-size: 0.8em;
}
#madoguchi dd{
	width: 64%;
}
#madoguchi .btnlink02 {
	margin-bottom: 0.5em;
}
#madoguchi .btnlink02 a{
	float: left;
}
#madoguchi  .sectiontop dl{
	display: block;
	margin: 0;
}
#madoguchi  .sectiontop dt{
	background-color: transparent;
}

/*============================================================================
 担当事務ページ（生成しない）
*============================================================================*/

/*============================================================================
 サイトマップページ
*============================================================================*/
#sitemap{
	margin: 2em 0;
}
#sitemap h2{
	margin-bottom: 0.5em;
}
#sitemap h2 a{
	text-align: center;
	padding: 0.4em;
	background: #D7F2EB url(../image/icon_link02_b.png) 97% center no-repeat;
}
#sitemap h2.sp{
	font-size: 1.2em;
	margin-bottom: 0.8em;
}
.sitemap-list {
	margin: 0 0 1em 0;
	margin-right: -13px;
}
.sitemap-list li{
	float: left;
	width: 32%;
	display: block;
	list-style-type: none;
	margin:0 13px 0 0;
	padding-bottom: 15px;
}
.sitemap-list li h3{
	text-align: center;
	font-weight: bold;
}
.sitemap-list li h3 a{
	padding: 0.4em;
	background: #EEF7C8 url(../image/icon_link01_b.png) 97% center no-repeat;
}
.sitemap-list li p{
	padding: 0.4em 0 0.3em 15px;
	line-height: 1.3;
	background:transparent url(../image/icon_sitemaplist.png) left top no-repeat;
}
.sitemap-list li p.g3{
	margin-left:10px;
	font-weight: bold;
}
.sitemap-list li p.g4{
	margin-left:20px;
}
.sitemap-list li p.g5{
	margin-left:30px;
}
.sitemap-list li p.g6{
	margin-left:40px;
}
.sitemap-list li p.g7{
	margin-left:50px;
}
.sitemap-list li p.g8{
	margin-left:60px;
}
#sitemap a{
	color: #222;
	display: block;
}
/*============================================================================
 リンク集ページ（使用しない）
*============================================================================*/

/*============================================================================
 ビューワ一覧ページ　別ウィンドウ
*============================================================================*/
#popup {
	background-image: none;
}
#viewer-list {
	padding: 2em;
}
#viewer-list div {
	margin-bottom: 1.5em;
}
#viewer-list h2{
	padding: 10px;
	text-align: center;
	background-color: #EEF7C8;
	font-size: 1.2em;
	font-weight: bold;
}
#viewer-list p {
	margin-top: 0.5em;
}
#viewer-list a {
	margin-top: 0.5em;
	font-weight: bold;
}
#viewer-list p a img{
	margin-right: 10px;
	vertical-align:middle;
	border: none;
}
.pageclose{
	padding: 20px;
	text-align: center;
}
/*============================================================================
 コンテンツページ
*============================================================================*/
/*　コンテンツの内容枠　*/
#main-contents {
	clear:both;
	overflow:hidden;
	border:2px solid #CCD9D9;
	padding:30px;
}
/* ページ見出し　*/
#main-contents h1{
	clear:both;
	margin-bottom:0.2em;
	font-size:1.8em;
	line-height:1.2;
	border-bottom:5px solid #208A5C;
	padding:0 0.3em 0.5em 0.3em;
}
.last-day{
	text-align:right;
}

/*　CMSからの「内容」入力枠　*/
#main-contents div.edit-item,
#main-contents div.opt-item,
#main-contents div.map-item {
	clear:both;
	text-align:left;
	overflow:hidden;
}
#main-contents div.edit-item{
	padding:0.5em 0;
}

/*　CMSからの「内容」入力枠内のパーツ.edit-item　*/
div.edit-item h2 {
	clear:both;
	margin:1em 0 0.6em;
	padding:0.7em 0.6em 0.4em 0.6em;
	font-size:1.3em;
	line-height:1.2;
	background-color:#F1F4E0;
	border-bottom:4px solid #208A5C;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	-ms-border-radius:4px;
	-o-border-radius:4px;
}
div.edit-item h3 {
	clear:both;
	margin:1em 0 0.5em;
	padding:5px 10px;
	border-left:8px solid #208A5C;
	border-bottom:2px solid #B4D2AA;
	font-size:1.2em;
	line-height:1.2;
}
div.edit-item h4 {
	clear:both;
	position: relative;
	margin:1em 0 0.5em;
	padding:3px 0 0 16px;
	font-size:1.2em;
}
div.edit-item h4:before {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	height: 100%;
	width: 0.5em;
	background-color: #C7D891;
	border-radius: 10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-ms-border-radius:10px;
	-o-border-radius:10px;
}
div.edit-item h5 {
	margin:1em 0 0.5em;
	font-size:1em;
	padding:0.2em 0.8em;
	background-color:#F1F4E0;
}
div.edit-item h6 {
	margin:1em 0 0.5em;
	font-size:1em;
	color: #0A794F;
}
div.edit-item p,
div.edit-item pre,
div.edit-item li,
div.edit-item dt,
div.edit-item dd {
	line-height:1.5;
}
div.edit-item p{
	margin:0.2em 0 0.5em;
}
div.edit-item em{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-style: italic;
}
div.edit-item ul {
	clear:both;
	margin:1em 0 0.5em 2em;
	list-style-type:disc;
}
div.edit-item ul li,
div.edit-item ol li{
	padding:0.2em 0;
}
div.edit-item ol {
	clear:both;
	margin:1em 0 0.5em 2em;
}
div.edit-item ol li{
	list-style-type:decimal;
}

div.edit-item dl dt {
	font-weight:bold;
}
div.edit-item table {
	border-collapse:collapse;
	margin:1em 0 0.5em 0;
}
div.edit-item table caption {
	font-weight:bold;
	text-align:left;
	margin-bottom: 0.3em;
}
div.edit-item th {
	font-weight:bold;
	text-align:center;
	background-color:#EDEDED;
}
div.edit-item hr {
	display:block;
	margin:0.5em 0;
	height: 2px;
	border: none;
	border-top: 1px #999 solid;
}
div.edit-item img {
    max-width: 97%;
	height:auto;
}
.edit-item .TableBox {
	overflow-y: auto !important;
	overflow-x: auto !important;
	min-width:320px;
	margin:0;
	padding: 0;
	clear: both;
}
/*　内部リンク・外部リンク枠（一覧のデザインは.list01を使用）　*/
.opt-item,
.map-item {
	margin:0.2em 0 0.5em;
	overflow:hidden;
	clear:both;
}
.opt-item {
	background-color:#E4ECC7;
	padding:10px;
}
.opt-item .tit,
.map-item .tit,
#contact-item .tit{
	background-color:#E4ECC7;
	width:19%;
	text-align:center;
	display:table;
	padding:0.5em;
	float:left;
}
.opt-item h3,
.map-item h3,
#contact-item h3{
	display:table-cell;
	vertical-align:middle;
	font-size:1.1em;
}
.opt-item .cont,
.map-item .cont,
#contact-item .cont{
	width:77%;
	float:right;
	padding:0.5em 0 0.5em 0.8em;
	background-color:#FFF;
}
.opt-item .cont li{
	border-top:none;
}
.download-item a {
	padding-left: 20px;
	background: transparent url(../image/icon_file_download.png) 0.1em 0.2em no-repeat;
}
.edit-item a[href$='.pdf'],
.download-item a[href$='.pdf'] {
	padding-left: 20px;
	background: transparent url(../image/icon_file_pdf.png) 0.1em 0.2em no-repeat;
}
.edit-item a[href$='.doc'],
.edit-item a[href$='.docx'],
.download-item a[href$='.doc'],
.download-item a[href$='.docx'] {
	padding-left: 20px;
	background: transparent url(../image/icon_file_doc.png) 0.1em 0.2em no-repeat;
}
.edit-item a[href$='.ppt'] ,
.edit-item a[href$='.pptx'],
.download-item a[href$='.ppt'] ,
.download-item a[href$='.pptx'] {
	padding-left: 20px;
	background: transparent url(../image/icon_file_ppt.png) 0.1em 0.2em no-repeat;
}
.edit-item a[href$='.xls'] ,
.edit-item a[href$='.xlsx'] ,
.opt-item a[href$='.xls'] ,
.opt-item a[href$='.xlsx'] {
	padding-left: 20px;
	background: transparent url(../image/icon_file_xls.png) 0.1em 0.2em no-repeat;
}
/*　地図枠　*/
.map-item .tit{
	background-color:#FFF;
	text-align:left;
	font-size: 1.1em;
}
.map-item .tit h3{
	font-weight: normal;
}
.map-item .cont{
	padding:0.7em 0 1em 0;
}
.map-item .map{
	clear:both;
	border:none;
	width:99%;
	height:400px;
	border:1px solid #CCC;
}
/*　ビューワ案内枠　*/
#viewer-item {
	clear:both;
	overflow:hidden;
	margin:1em 0 0.5em;
	font-size:0.9em;
}
/*　お問い合わせ先枠　*/
#contact-item {
	clear:both;
	overflow:hidden;
	margin:0.2em 0 0.5em;
	padding-top:10px;
	border-top:3px solid #208A5C;
}
#contact-item .tit{
	padding:1em 0.5em;
}
#contact-item dt{
	display:block;
	font-weight:bold;
	font-size:1.2em;
	margin-bottom: 0.3em;
}

/*============================================================================
　トップページ
*============================================================================*/
body#toppage{
	background-image: none;
}
/*　リセット　*/
body#toppage ul{
	list-style-type: none;
}
/*　位置固定　*/
#topmain{
	position: relative;
}
/*　アクセシビリティツールバー（トップPC版用）　*/
#toppage #accessibility{
	background-color:rgba(0,0,0,0.40);
	position: absolute;
	z-index: 10;
	color: #FFF;
	width: 99.8%;
	left: 1px;
}
#toppage #accessibility .acctool p {
	background-color: #333;
}
#toppage #search{
	position: absolute;
	top:3px;
	z-index: 100;
	left: 18%;
	font-size: 0.9em;
}
@media screen and (max-width:1180px) { 
    #toppage #search{ left: 5px;}
}
#toppage #search dt{
	color: #FFF;
}
#toppage #cse-search-box input[type="text"] {
	width: 14em;
}

/*　トップメインビジュアル　*/
#toppage #mainvisual .inner{
	position: absolute;
	z-index: 10;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	min-height: 242px;
	width:980px;
	background: transparent url(../image/bg_topvis.png) left bottom no-repeat;
}
#toppage #mainvisual .inner #toplogo{
	position: absolute;
	z-index: 20;
	left: 370px;
	bottom: 95px;
}
#toppage #mainvisual .inner #globalnavi{
	position: absolute;
	z-index: 30;
	left: 28%;
	bottom: 10px;
}
#toppage #mainvisual .inner #topmap{
	position: absolute;
	z-index: 100;
	left: 215px;
	bottom: 55px;
}
#toppage #mainvisual .inner #topmap img {
	-webkit-transform: scale(0.48);
	-moz-transform: scale(0.48);
	-o-transform: scale(0.48);
	-ms-transform: scale(0.48);
	transform: scale(0.48);
	-moz-transition: -moz-transform 0.3s linear;
	-webkit-transition: -webkit-transform 0.3s linear;
	-o-transition: -o-transform 0.3s linear;
	-ms-transition: -ms-transform 0.3s linear;
	transition: transform 0.3s linear;
}
#toppage #mainvisual .inner #topmap:hover img {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
#toppage #mainvisual #pc-retasuke{
	position: absolute;
	z-index: 20;
	right: 10px;
	bottom: 20px;
	text-align: right;
}
#toppage #mainvisual .slideImg{
	position: relative;
	width: 100%;
	padding-bottom: 120px;
	max-width:2000px;
	margin: 0 auto;
	z-index: 2;
	overflow: hidden;
}
#toppage #mainvisual .slideImg img{
	width: 100%;
	height: auto;
}
#toppage #mainvisual .slide_navi{
	position: absolute;
	width: 980px;
	margin: 0 auto;
	z-index: 300;
	bottom: 280px;
	left: 0;
	right: 0;
}
#toppage #mainvisual .slide_navi .slick-prev,
#toppage #mainvisual .slide_navi .slick-next {
	position: absolute;
	top: 0;
	z-index: 500;
	display: block;
	overflow: hidden;
	text-indent: -1000em;
	width: 3.3em;
	height: 2.2em;
	background: transparent url(../image/icon_topvis_prev.png) center center no-repeat;
	background-size: cover;
}
#toppage #mainvisual .slide_navi .slick-prev{ left: 800px;}
#toppage #mainvisual .slide_navi .slick-next{ right: 15px; transform: rotate(180deg);}

/*　トップ緊急情報枠　*/
#toppage #kinkyu{
	padding: 0 0 1.5em 0;
}
#toppage #kinkyu .container{
	background-color:#CC0001;
	padding:6px;
}
#toppage #kinkyu .tit{
	background-color:#CC0001;
	width:19%;
	text-align:center;
	padding:0.5em;
	float:left;
}
#toppage #kinkyu h2{
	font-size: 1.4em;
	color: #FFF;
}
#toppage #kinkyu .btnlink02{
	margin:0.5em auto;
	width: 8em;
}
#toppage #kinkyu .cont{
	width:77%;
	float:right;
	padding:10px;
	background-color:#FFF;
}
#toppage #kinkyu .cont ul{
	padding:5px 15px;
	border-bottom: none;
}
#toppage #kinkyu .cont ul li:first-child{
	border-top: none;
}
#toppage #kinkyu .cont ul a{
	color: #CC0001;
}
/*　トップ観光・PR枠　*/
#toppage #pr{
	background: transparent url(../image/bg_titkanko.png) top left repeat;
}
#toppage #pr .container{
	position: relative;
}
#toppage #pr h2{
	position:absolute;
	top:0;
	left:320px ;
	z-index: 10;
}
#toppage #pr ul{
	position: relative;
	z-index: 1;
	padding: 10px 0;
}
#toppage #pr li{
	display: block;
	float: left;
	text-align: center;
	font-weight: bold;
	line-height: 1.1;
	margin-left: 30px;
	width: 14%;
	overflow: hidden;
}
#toppage #pr li:first-child{
	margin-left: 0;
}
#toppage #pr li.ban3{
	margin-left: 350px;
}
#toppage #pr li a{
	color: #333;
}
#toppage #pr li a img{
	display: block;
	width: 100%;
	height: auto;
	border-radius: 7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	-ms-border-radius:7px;
	-o-border-radius:7px;
	margin-bottom: 5px;
}
/*　-----------------　*/
#toppage #newdata{
	padding: 2em 0 1.5em 0;
}
/*　トップ広報川上枠　*/
#toppage #kouhou{
	width: 14%;
	float: left;
	margin-right: 16px;
}
#toppage #kouhou a{
	text-align: center;
	color: #106742;
}
#toppage #kouhou a img,
#toppage #kouhou a span{
	display: block;
	margin: 0 auto;
	font-weight: bold;
}
/*　トップ新着情報枠　*/
#toppage #news{
	width: 57%;
	float: left;
}
#toppage #news h3{
	float: left;
	font-size: 1.6em;
	font-weight: normal;
}
#toppage #news .rsslink{
	float: left;
	margin:5px 0 0 10px;
}
#toppage #news .rsslink a{
	display: block;
	padding: 3px 5px;
	background-color: #F58432;
	border-radius: 3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	font-family:Helvetica, sans-serif;
	font-weight: bold;
	color: #FFF;
	font-size: 0.9em;
}
#toppage #news .btnlink02{
	float: right;
}
#toppage #news ul{
	padding-top: 0.3em;
}

/*　トップタブニュース枠　*/
#toppage #tabnews{
	width: 25%;
	float: right;
}
#toppage #tabnews .tab-index h3{
	width: 50%;
	float: left;
}
#toppage #tabnews .tab-index h3 a{
	display: block;
	text-align: center;
	padding: 8px;
	color: #333;
}
#toppage #tabnews .tab-index h3.topics a{
	background-color:#FDE249;
}
#toppage #tabnews .tab-index h3.kokubetsu a{
	background-color:#C1D3EB;
}
#toppage #tabnews .tab-contents        { display: none;}
#toppage #tabnews .tab-contents.active { display: block;}

#toppage #tabnews #topicsbox,
#toppage #tabnews #kokubetsubox{
	padding:10px;
}
#toppage #tabnews #topicsbox .btnlink04 a,
#toppage #tabnews #kokubetsubox .btnlink04 a{
	margin-top: 0.3em;
	float: right;
}
#toppage #tabnews #topicsbox{
	background-color:#FDF7D5;
	border: 5px solid #FDE249;
}
#toppage #tabnews #kokubetsubox{
	background-color:#F0F7FF;
	border: 5px solid #C1D3EB;
}
#toppage #tabnews #topicsbox ul,
#toppage #tabnews #kokubetsubox ul{
	margin-left: 18px;
}
#toppage #tabnews #topicsbox ul li,
#toppage #tabnews #kokubetsubox ul li{
	list-style-type: disc;
	padding: 0.3em 0;
	line-height: 1.2;
}
#toppage #tabnews #topicsbox ul li{
	color: #F2B627;
}
#toppage #tabnews #kokubetsubox ul li{
}
#toppage #tabnews #topicsbox ul li a{
	color: #106742;
	font-weight: bold;
}

/*　トップくらしの情報・行政情報枠　*/
#toppage #kurashi,
#toppage #gyosei{
	padding: 1.5em 0;
}
#toppage #kurashi{ background-color:#D7F2EB;}
#toppage #gyosei{ background-color:#F2F7E8;}

#toppage #kurashi .tit ,
#toppage #gyosei  .tit {
	padding-bottom: 0.8em;
}
#toppage #kurashi h2,
#toppage #gyosei h2,
#toppage #kurashi p,
#toppage #gyosei p {
	float: left;
}
#toppage #kurashi .tit p,
#toppage #gyosei .tit p {
	margin: 1em 0 0 10px;
}
#toppage #kurashi h2 a,
#toppage #gyosei h2 a{
	display: block;
	padding: 10px 60px 5px 10px;
	border-radius: 7px;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	-ms-border-radius:7px;
	-o-border-radius:7px;
	font-size: 2em;
	font-weight: normal;
	color: #333;
	line-height: 1.1;
}
#toppage #kurashi h2 a{
	background: #C4ECE2 url(../image/icon_link02l_b.png) 95% center no-repeat;
}
#toppage #gyosei h2 a{
	background: #EBF0D8 url(../image/icon_link02l_b.png) 95% center no-repeat;
}
#toppage #gyosei #gyoseimenu {
	float: left;
	width: 65%;
}
#toppage #gyosei #gyoseimenu ul li {
	display: block;
	float: left;
	padding-bottom: 10px;
	margin-left: 10px;
}
#toppage #gyosei #gyoseimenu ul li a{
	padding: 8px 20px;
	color:#333;
}
#toppage #gyosei #jinko {
	display: block;
	float: right;
	width: 30%;
	padding: 10px;
	background-color: #FFF;
	text-align: center;
}
#toppage #gyosei #jinko dl{
	display: block;
	float: left;
	margin: 0 1%;
	width: 46%;
}
#toppage #gyosei #jinko dt,
#toppage #gyosei #jinko dd{
	display: block;
	float: left;
	width: 49%;
}
#toppage #gyosei #jinko dt{
	width: 40%;
	clear: both;
}
#toppage #gyosei #jinko dd{
	width: 60%;
}
/*　トップスライドバナー枠　*/
#toppage #topbanner {
	padding-top: 1em;
	background-color:#F2F7E8;
}
#toppage #topbanner .slideImg{
	position: relative;
	display: block;
	overflow: hidden;
	padding: 12px 3em;
	background-color:#E6EFD4;
}
#toppage #topbanner .slideImg .slick-slide{
	float: left;
	margin: 0 8px;
}
#toppage #topbanner .slideImg .slick-slide img{
	width: 100%;
	max-width: 200px;
	height: auto;
	max-height: 100px;
}
#toppage #topbanner .slideImg .slick-prev,
#toppage #topbanner .slideImg .slick-next{
	position: absolute;
	top: 35%;
	z-index: 100;
	display: block;
	text-indent: -1000em;
	width: 2em;
	height: 2em;
	background: transparent url(../image/icon_prev.png) center center no-repeat;
	background-size: cover;
}
#toppage #topbanner .slick-prev{ left: 8px;}
#toppage #topbanner .slick-next{ right: 8px; transform: rotate(180deg);}

/*　トップフッター　*/
body#toppage #footer{
	background-image: none;
}
body#toppage #footer .inner {
	background: transparent url(../image/bg_toppage.jpg) bottom center repeat-x;
}
body#toppage #footer #footermenu {
	margin-bottom: 150px;
}
body#toppage #footer .address {
	margin-left: 40px;
}
body#toppage #footer .data{
	float: none;
	width: 100%;
	clear: both;
}
body#toppage #footer dl.data dt{
	display: block;
	float:left;
	width:7em;
}
body#toppage #footer dl.data dd{
	float:left;
	display: block;
	overflow: hidden;
	width:70%;
}
/*============================================================================
 PC版非表示
*============================================================================*/
#toppage #sp-retasuke,
#sp-accbtn,
#prinfo .img01spline{
	display: none;
}
/*============================================================================
　PC版表示
*============================================================================*/
#accessibility .acctool,
.translate p.tit,
.genre-list li h3,
#prinfo .img01line,
#viewer-item,
#toppage #mainvisual .inner #topmap,
#toppage #pc-retasuke,
#toppage #gyosei #jinko,
#toppage #kurashi .tit p,
#toppage #gyosei .tit p {
	display: block;
}
